XIN NGHi PHEP - Khao sat #7735
Xin Nghi Phép
26/07/2024 09:03 - Nguyé&n Quyét Tién

Status: béng

Priority: Trung binh
Assignee: Nguyén Quyét Tién
Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

26/07/2024

100%
0.00 hour
0.00 hour

Description
E xin nghi 6m - 26-07-2024

History

#1 - 26/07/2024 11:30 - Vi Hoi

- Assignee changed from Vi Héi to Nguyén Quyét Tién

- % Done changed from 0 to 100

#2 - 07/08/2024 10:49 - Nguyén Quyét Tién

- Status changed from Tao mdi to Bong

19/04/2025

1/1
